# Generated by Django 4.1.13 on 2024-07-23 09:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('extension', '0017_alter_licensedjournal_extension_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='licensedjournal',
            name='user',
        ),
        migrations.RemoveField(
            model_name='mirrorjournal',
            name='user',
        ),
    ]
